/*Css for Funny*/



body {
background-color: #ea1301;
background-image: repeating-conic-gradient( #527dfc 10%, #e65300 20%, #f2d332 50%);



}

img {
width: 400px; 
height: auto;
}


div {
width: 500px;
float: left;

}



#funny {
margin: 40px;
padding: 12px;
box-shadow: 15px 15px 10px #322427;
border-style: groove ridge;
border-width: 12px;
border-color: #35b3d3 #920905;
text-align: center;
font-family: 'Henny Penny', cursive;
Regular 400 at 54px;
font-size: 55px;
color: #cb2e3c;

}

#funny1 {
margin: 40px;
padding: 12px;
box-shadow: 15px 15px 10px #322427;
border-style: groove ridge;
border-width: 10px;
border-color: #35b3d3 #920905;



}



#us{
margin: 40px;
padding: 12px;
box-shadow: 15px 15px 10px;
border-style:dashed dotted double;
border-width: 15px 10px;
border-color: #c50037;
border-radius: 16px 30px;
text-align: center;
font-family: 'Princess Sofia', cursive;
Regular 400 at 48px;
font-size: 45px;
color: #0e1392
}








#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}
